Opus audio codec (RFC 6716): API and operations manual
| 1.6.1

Loading...
Searching...
No Matches
Opus library information functions

## Functions
const char * | opus_strerror (int error)
| Converts an opus error code into a human readable string.
const char * | opus_get_version_string (void)
| Gets the libopus version string.

## Detailed Description

## Function Documentation

## ◆ opus_get_version_string()

const char * opus_get_version_string | ( | void |  | ) |

Gets the libopus version string.

Applications may look for the substring "-fixed" in the version string to determine whether they have a fixed-point or floating-point build at runtime.

Returns
  Version string

## ◆ opus_strerror()

const char * opus_strerror | ( | int | error | ) |

Converts an opus error code into a human readable string.

Parameters

  [in] | error | int: Error number

Returns
  Error string